Bug 829661 - [abrt] gnome-shell-3.4.1-5.fc17: st_finalize_texture: Process /usr/bin/gnome-shell was killed by signal 4 (SIGILL)
[abrt] gnome-shell-3.4.1-5.fc17: st_finalize_texture: Process /usr/bin/gnome-...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:2878ee6fc128310f442f8583750...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-07 04:51 EDT by Vlad
Modified: 2013-08-01 02:38 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 02:37:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (19.20 KB, text/plain)
2012-06-07 04:52 EDT, Vlad
no flags Details
File: build_ids (7.25 KB, text/plain)
2012-06-07 04:52 EDT, Vlad
no flags Details
File: maps (100.76 KB, text/plain)
2012-06-07 04:52 EDT, Vlad
no flags Details
File: var_log_messages (18.82 KB, text/plain)
2012-06-07 04:52 EDT, Vlad
no flags Details
File: backtrace (51.87 KB, text/plain)
2012-06-07 04:52 EDT, Vlad
no flags Details

  None (edit)
Description Vlad 2012-06-07 04:51:58 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: st_finalize_texture
executable:     /usr/bin/gnome-shell
kernel:         3.4.0-1.fc17.x86_64
pid:            1326
pwd:            /home/krnlbg
time:           Thu 07 Jun 2012 04:45:41 PM KRAT
uid:            1000
username:       krnlbg

backtrace:      Text file, 53116 bytes
build_ids:      Text file, 7421 bytes
dso_list:       Text file, 19657 bytes
maps:           Text file, 103174 bytes
var_log_messages: Text file, 19273 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/krnlbg/2

core_backtrace:
:254f29fd6c27c2b60d6b188637360ed533210700 0x19a496 - nouveau_dri.so -
:254f29fd6c27c2b60d6b188637360ed533210700 0x25fa91 - nouveau_dri.so -
:254f29fd6c27c2b60d6b188637360ed533210700 0x25c99f - nouveau_dri.so -
:254f29fd6c27c2b60d6b188637360ed533210700 0x19be14 - nouveau_dri.so -
:254f29fd6c27c2b60d6b188637360ed533210700 0x195113 - nouveau_dri.so -
:9361d261c61d204de4ca0d9440ed5b8535ad4975 0x571c6 - libcogl.so.9 -
:9361d261c61d204de4ca0d9440ed5b8535ad4975 0x56528 - libcogl.so.9 -
:9361d261c61d204de4ca0d9440ed5b8535ad4975 0x56cdc - libcogl.so.9 -
:9361d261c61d204de4ca0d9440ed5b8535ad4975 0x568f6 - libcogl.so.9 -
:9361d261c61d204de4ca0d9440ed5b8535ad4975 0x56528 - libcogl.so.9 -
:9361d261c61d204de4ca0d9440ed5b8535ad4975 0x580f9 - libcogl.so.9 -
:9361d261c61d204de4ca0d9440ed5b8535ad4975 0x21818 cogl_flush libcogl.so.9 -
:9361d261c61d204de4ca0d9440ed5b8535ad4975 0x5cb11 cogl_onscreen_swap_region libcogl.so.9 -
:22b9d604f464ad255559add9360372b881d9f9cd 0x3990c - libclutter-1.0.so.0 -
:22b9d604f464ad255559add9360372b881d9f9cd 0xa1423 - libclutter-1.0.so.0 -
:22b9d604f464ad255559add9360372b881d9f9cd 0x877ed - libclutter-1.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47e12 g_main_loop_run libglib-2.0.so.0 -
:a61bbdac22f47f204bdddbb1885afee8d400cfb3 0x540b7 meta_run libmutter.so.0 -
:05792ba8e5037b0a798ce87d3331dd3d455a5624 0x1c47 main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:TERM=dumb
:SHELL=/bin/zsh
:GNOME_KEYRING_CONTROL=/run/user/krnlbg/keyring-IH9TFt
:IMSETTINGS_MODULE=none
:USER=krnlbg
:USERNAME=krnlbg
:DESKTOP_SESSION=gnome
:PATH=/usr/local/bin:/usr/bin:/bin:/home/krnlbg/bin:/usr/local/sbin:/usr/sbin
:QT_IM_MODULE=xim
:PWD=/home/krnlbg
:XMODIFIERS=@im=none
:LANG=en_US.utf8
:GNOME_KEYRING_PID=1111
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:SHLVL=0
:HOME=/home/krnlbg
:XDG_SEAT=seat0
:LOGNAME=krnlbg
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-j3y2uzkViQ,guid=d8cfe22050adca533829e5df00000025
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/krnlbg
:XAUTHORITY=/var/run/gdm/auth-for-krnlbg-rrQgVf/database
:OLDPWD=/home/krnlbg
:HISTCONTROL=ignoredups
:MAIL=/var/spool/mail/krnlbg
:HOSTNAME=localhost.localdomain
:HISTSIZE=1000
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1113,unix/unix:/tmp/.ICE-unix/1113
:SSH_AUTH_SOCK=/run/user/krnlbg/keyring-IH9TFt/ssh
:GPG_AGENT_INFO=/run/user/krnlbg/keyring-IH9TFt/gpg:0:1
:DESKTOP_AUTOSTART_ID=107875e54abea2469133904829823164000000011130000

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 15851                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       15851                15851                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:1:/home/krnlbg/.xsession-errors
:2:/home/krnlbg/.xsession-errors
:3:pipe:[18143]
:4:pipe:[18143]
:5:anon_inode:[eventfd]
:6:socket:[18144]
:7:socket:[18147]
:8:/dev/dri/card0
:9:socket:[18198]
:10:anon_inode:[eventfd]
:11:anon_inode:[eventfd]
:12:socket:[18200]
:13:pipe:[18202]
:14:pipe:[18202]
:15:socket:[18207]
:16:anon_inode:[eventfd]
:17:socket:[18210]
:18:/dev/urandom
:19:socket:[18380]
:20:anon_inode:inotify
:21:/tmp/ffibLxsAp (deleted)
:22:socket:[18873]
:23:socket:[18869]
:24:socket:[18882]
:25:socket:[18884]
:26:/dev/rfkill
:27:anon_inode:[eventfd]
:28:anon_inode:inotify
:29:pipe:[19520]
:30:pipe:[19423]
:31:socket:[18900]
:32:pipe:[19423]
:33:socket:[19427]
:34:/home/krnlbg/.cache/event-sound-cache.tdb.a3626d00b9771dc15bb003c90000000a.x86_64-redhat-linux-gnu
:35:socket:[20619]
:36:socket:[20622]
:37:anon_inode:[eventfd]
Comment 1 Vlad 2012-06-07 04:52:06 EDT
Created attachment 590129 [details]
File: dso_list
Comment 2 Vlad 2012-06-07 04:52:11 EDT
Created attachment 590130 [details]
File: build_ids
Comment 3 Vlad 2012-06-07 04:52:17 EDT
Created attachment 590131 [details]
File: maps
Comment 4 Vlad 2012-06-07 04:52:20 EDT
Created attachment 590132 [details]
File: var_log_messages
Comment 5 Vlad 2012-06-07 04:52:25 EDT
Created attachment 590133 [details]
File: backtrace
Comment 6 Fedora End Of Life 2013-07-03 21:47:09 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2013-08-01 02:38:01 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.